@component('mail::message')
# Hello!

An account has been created for you, to complete the setup you need to create a password.

@component('mail::button', ['url' => $url])
  Create Password
@endcomponent

Regards,<br>
{{ config('app.name') }}

@component('mail::subcopy')
  If you’re having trouble clicking the "Create Password" button, copy and paste the URL below into your web browser:
  <a href="{{ $url }}">{{ $url }}</a>
@endcomponent
@endcomponent
